aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRoss Nicoll <[email protected]>2018-01-21 14:02:36 +0000
committerRoss Nicoll <[email protected]>2019-03-25 05:36:12 +0000
commitf00d2ca3fba48ab9b3b174a271b57364fbee0b65 (patch)
tree380ed5e8ee3bebfc13c9c0b7d95c23b1865f83fe
parentUpdate URI tests for Dogecoin (#1457) (diff)
downloaddiscoin-f00d2ca3fba48ab9b3b174a271b57364fbee0b65.tar.xz
discoin-f00d2ca3fba48ab9b3b174a271b57364fbee0b65.zip
Remove Bitcoin values from commit verifier (#1458)
Unused currently, but changed to Dogecoin specific stuff incase of future implementation.
-rwxr-xr-xcontrib/verify-commits/pre-push-hook.sh2
-rw-r--r--contrib/verify-commits/trusted-git-root2
-rw-r--r--contrib/verify-commits/trusted-keys7
3 files changed, 5 insertions, 6 deletions
diff --git a/contrib/verify-commits/pre-push-hook.sh b/contrib/verify-commits/pre-push-hook.sh
index c21febb9e..4e36af4e3 100755
--- a/contrib/verify-commits/pre-push-hook.sh
+++ b/contrib/verify-commits/pre-push-hook.sh
@@ -3,7 +3,7 @@
# Distributed under the MIT software license, see the accompanying
# file COPYING or http://www.opensource.org/licenses/mit-license.php.
-if ! [[ "$2" =~ ^(git@)?(www.)?github.com(:|/)bitcoin/bitcoin(.git)?$ ]]; then
+if ! [[ "$2" =~ ^(git@)?(www.)?github.com(:|/)dogecoin/dogecoin(.git)?$ ]]; then
exit 0
fi
diff --git a/contrib/verify-commits/trusted-git-root b/contrib/verify-commits/trusted-git-root
index c60f8ab69..2c1b4a2a4 100644
--- a/contrib/verify-commits/trusted-git-root
+++ b/contrib/verify-commits/trusted-git-root
@@ -1 +1 @@
-82bcf405f6db1d55b684a1f63a4aabad376cdad7
+0000000000000000000000000000000000000000
diff --git a/contrib/verify-commits/trusted-keys b/contrib/verify-commits/trusted-keys
index 561069261..54985892b 100644
--- a/contrib/verify-commits/trusted-keys
+++ b/contrib/verify-commits/trusted-keys
@@ -1,4 +1,3 @@
-71A3B16735405025D447E8F274810B012346C9A6
-133EAC179436F14A5CF1B794860FEB804E669320
-32EE5C4C3FA15CCADB46ABE529D4BCB6416F53EC
-B8B3F1C0E58C15DB6A81D30C3648A882F4316B9B
+1DDC450B45DB5ADCCF5DDA7F8E4217C6D47D946D
+90DC2AC256201AD9377E15049142E5F7E533CE3B
+6E9C3630F63C1541054C9503B1C60A65E5E64D7B